Jailbreak Second Generation if Lower Version?

Discussion in 'iPod touch Hacks' started by LolCakeLazors, Nov 30, 2008.

  1. LolCakeLazors macrumors newbie

    Joined:
    Nov 17, 2008
    #1
    Is it possible to downgrade to a older version and then jailbreak the iPod Touch 2 Gen?
    (What is the older version of 2.2? 2.1?)
     
  2. italiano40 macrumors 65816

    italiano40

    Joined:
    Oct 7, 2007
    Location:
    NY
    #2
    you want the firmware of 1.14 that means your mic and app store will not work then, but i guess you could downgrade
     
  3. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #3
    I don't believe that it would even boot with 1.1.5 or lower.
     
  4. LolCakeLazors thread starter macrumors newbie

    Joined:
    Nov 17, 2008
    #4
    I have an iPod Touch, not an iPhone.
     
  5. BittenApple macrumors 6502a

    BittenApple

    Joined:
    Nov 29, 2008
  6. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #6
    Okay, so the only word that needs to be changed is mic to speaker.
     
  7. LolCakeLazors thread starter macrumors newbie

    Joined:
    Nov 17, 2008
    #7
    I want to go back to the older update of the new one (1 step back) if that is possible.
     
  8. SnowLeopard2008 macrumors 604

    SnowLeopard2008

    Joined:
    Jul 4, 2008
    Location:
    Silicon Valley
    #8
    It's not possible at all because the second generation can't even boot anything under 2.x firmware.
     

Share This Page